apitrace-gui-7.1-9.fc27.i686.rpm


Advertisement

Description

apitrace-gui - Graphical frontend for apitrace

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package name apitrace-gui
Package version 7.1
Package release 9.fc27
Package architecture i686
Package type rpm
Installed size 1.24 MB
Download size 485.81 KB
Official Mirror download-ib01.fedoraproject.org
This package contains qapitrace, the Graphical frontend for apitrace.

Alternatives

Package Version Architecture Repository
apitrace-gui-7.1-9.fc27.x86_64.rpm 7.1 x86_64 Fedora Updates
apitrace-gui-7.1-7.fc27.x86_64.rpm 7.1 x86_64 Fedora
apitrace-gui-7.1-7.fc27.i686.rpm 7.1 i686 Fedora
apitrace-gui - - -

Requires

Name Value
apitrace(x86-32) = 7.1-9.fc27
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5WebKit.so.5 -
libQt5WebKitWidgets.so.5 -
libQt5WebKitWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.11) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_3.3) -
libgcc_s.so.1(GCC_4.2.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpng16.so.16 -
libpng16.so.16(PNG16_0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsnappy.so.1 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
apitrace-gui = 7.1-9.fc27
apitrace-gui(x86-32) = 7.1-9.fc27
application() -
application(qapitrace.desktop) -
metainfo() -
metainfo(qapitrace.appdata.xml) -

Download

Type URL
Binary Package apitrace-gui-7.1-9.fc27.i686.rpm
Source Package apitrace-7.1-9.fc27.src.rpm

Install Howto

Install apitrace-gui rpm package:

# dnf install apitrace-gui

Files

Path
/usr/bin/qapitrace
/usr/lib/.build-id/
/usr/lib/.build-id/55/e31f2e1cc6a523727ecaa8af0e678e513e9f6c
/usr/share/appdata/qapitrace.appdata.xml
/usr/share/applications/qapitrace.desktop

Changelog

See apitrace-7.1-9.fc27.i686.rpm changelog.

See Also

Package Description
apitrace-libs-7.1-9.fc27.i686.rpm Libraries used by apitrace
appcenter-3.0.1-1.fc27.i686.rpm Software Center from elementary
appcenter-gnome-shell-search-provider-3.0.1-1.fc27.noarch.rpm Software Center from elementary (gnome-shell search provider)
appeditor-1.1.0-1.fc27.i686.rpm Edit application menu
apper-0.9.3-0.11.20170226.fc27.i686.rpm KDE interface for PackageKit
appstream-0.12.0-1.fc27.i686.rpm Utilities to generate, maintain and access the AppStream database
appstream-data-27-14.fc27.noarch.rpm Fedora AppStream metadata
appstream-devel-0.12.0-1.fc27.i686.rpm Development files for appstream
appstream-generator-0.6.8-1.fc27.i686.rpm Fast AppStream metadata generator
appstream-qt-0.12.0-1.fc27.i686.rpm Qt5 bindings for appstream
appstream-qt-devel-0.12.0-1.fc27.i686.rpm Development files for appstream-qt bindings
appstream-vala-0.12.0-1.fc27.i686.rpm Vala bindings for appstream
apr-1.6.3-1.fc27.i686.rpm Apache Portable Runtime library
apr-api-docs-1.6.3-1.fc27.noarch.rpm Apache Portable Runtime API documentation
apr-devel-1.6.3-1.fc27.i686.rpm APR library development kit
Advertisement
Advertisement